SID et ia32-libs

Le
Courrier Debian
Bonjour,
Es ce que quelqu'un sait quand le paquet ia32-libs sous SID redeviendra
installable ? Depuis la mise à jour qui la supprimée, avec par voie de=

conséquence la disparition d'autres paquets acroread, fglrx-ia32
,flash, , je n'ose plus arrêter l'ordinateur de peur que je me retrou=
ve
sans serveur X.
Je suis preneur de toute information concernant ce problème et sa date
possible de résolution.
Philippe

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
David Prévot
Le #19589281
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Courrier Debian a écrit :
Bonjour,
Es ce que quelqu'un sait quand le paquet ia32-libs sous SID redeviendra
installable ?



Si l'impatience prime, tu peux revenir à la version précédente
fonctionnelle de libc6 (2.9-13), et penser, la prochaine fois qu'il
t'est proposé d'enlever des paquets auxquels tu tiens (et tout
particulièrement lors d'une mise à jour de la libc6) à faire trois fois
le tour de ton bureau avant d'accepter la mise à jour ;).

Amicalement

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAko5RT4ACgkQ18/WetbTC/qRMQCdEyUPXmZKE0Z2MQ4V4yayQRzH
9vIAnRrgv7Dfv20gt2O0NeBwOZwxwbrI
=nWL+
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Courrier Debian
Le #19589441
Le mercredi 17 juin 2009 21:34:24, David Prévot a écrit :
Courrier Debian a écrit :
> Bonjour,
> Es ce que quelqu'un sait quand le paquet ia32-libs sous SID


redeviendra
> installable ?

Si l'impatience prime, tu peux revenir à la version précédente
fonctionnelle de libc6 (2.9-13), et penser, la prochaine fois qu'il
t'est proposé d'enlever des paquets auxquels tu tiens (et tout
particulièrement lors d'une mise à jour de la libc6) à faire trois fois
le tour de ton bureau avant d'accepter la mise à jour ;).

Amicalement

David


Oui je sais, c'est ma très grande faute !!!, je ...,
j'ai fait cette maj et je n'ai pas très fait attention car c'était noy é
dans beaucoup d'autres modif.
Merci pour l'info sur lib6, je n'avais pas fait le rapprochement et je me
polarisais sur le mauvais paquet.
Un néophyte SID.
Philippe

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
David Prévot
Le #19589701
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Courrier Debian a écrit :
Le mercredi 17 juin 2009 21:34:24, David Prévot a écrit :
Courrier Debian a écrit :
Bonjour,
Es ce que quelqu'un sait quand le paquet ia32-libs sous SID




redeviendra
installable ?


Si l'impatience prime, tu peux revenir à la version précédente
fonctionnelle de libc6 (2.9-13), et penser, la prochaine fois qu'il
t'est proposé d'enlever des paquets auxquels tu tiens (et tout
particulièrement lors d'une mise à jour de la libc6) à faire trois fois
le tour de ton bureau avant d'accepter la mise à jour ;).



Oui je sais, c'est ma très grande faute !!!, je ...,



C'est en faisant des erreurs qu'on apprend ;).

j'ai fait cette maj et je n'ai pas très fait attention car c'était noyé
dans beaucoup d'autres modif.



Il y a moyen de revenir en arrière de toute façon.

Merci pour l'info sur lib6, je n'avais pas fait le rapprochement et je me
polarisais sur le mauvais paquet.



J'ai supposé a priori que tu avais le même « problème » que moi. Un tour
sur le bts [1] me l'a confirmé [2].

[1] http://bugs.debian.org/ia32-libs
[2] http://bugs.debian.org/533362

Amicalement

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAko5USIACgkQ18/WetbTC/rFIACgmiSiKLluRHrQC996nyGMkFCf
XMEAniZ8lUuMuzy08CuzndWJyKbr/XMK
=9/GJ
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme